
DROP TABLE IF EXISTS `forum`;
CREATE TABLE `forum` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL DEFAULT '',
  `text` varchar(5000) NOT NULL DEFAULT '',
  `ogl` varchar(150) NOT NULL DEFAULT '',
  `razdel` int(1) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '0',
  `data` char(10) NOT NULL DEFAULT '',
  `tema` int(1) NOT NULL DEFAULT '0',
  `closed` varchar(2) NOT NULL DEFAULT '0',
  `eye` int(1) NOT NULL DEFAULT '0',
  `verx` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `razdel` (`razdel`),
  KEY `status` (`status`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `forum_tema`;
CREATE TABLE `forum_tema` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL,
  `text` varchar(150) NOT NULL,
  `ogl` varchar(150) NOT NULL,
  `razdel` int(1) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '0',
  `data` char(10) NOT NULL,
  `tema` int(1) NOT NULL DEFAULT '0',
  `data1` char(5) NOT NULL,
  `img` varchar(40) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `razdel` (`razdel`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=cp1251;

INSERT INTO `forum_tema` VALUES ('1', 'admin', ', , ', ' ', '1', '0', '14.04.2010', '0', '19:10', 'f_icon5.gif'),('2', 'admin', '  !', '  ', '1', '0', '14.04.2010', '0', '19:10', 'f_icon7.gif'),('3', 'admin', '  ', '', '2', '0', '14.04.2010', '0', '19:10', 'f_icon1.gif'),('4', 'admin', '  / ', '', '2', '0', '14.04.2010', '0', '19:10', 'f_icon3.gif'),('5', 'admin', '       ', '  ', '2', '0', '14.04.2010', '0', '19:10', 'f_icon9.gif'),('6', 'admin', ' , .', '  ', '3', '0', '14.04.2010', '0', '19:10', 'f_icon4.gif'),('7', 'admin', '   .   ', '', '3', '0', '14.04.2010', '0', '19:10', 'f_icon2.gif'),('8', 'admin', '  ', '', '3', '0', '14.04.2010', '0', '19:10', 'f_icon2.gif'),('9', 'admin', '  ', ' ', '3', '0', '14.04.2010', '0', '19:10', 'f_icon5.gif'),('10', 'admin', '  =)!', '  ', '3', '0', '14.04.2010', '0', '19:10', 'f_icon7.gif'),('11', 'admin', ' ', '', '3', '0', '14.04.2010', '0', '19:10', 'f_icon1.gif'),('13', 'admin', '  !!!', '   ', '1', '0', '14.04.2010', '0', '19:10', 'f_icon5.gif');

DROP TABLE IF EXISTS `mess_adm_zh`;
CREATE TABLE `mess_adm_zh` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL DEFAULT '',
  `link_id` int(11) NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `rost_catalog`;
CREATE TABLE `rost_catalog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idu` int(11) NOT NULL,
  `url` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `cat` int(11) NOT NULL,
  `desc_short` text NOT NULL,
  `desc_full` text NOT NULL,
  `status` int(11) NOT NULL,
  `tim` int(10) NOT NULL,
  `money` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `email` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idu` (`idu`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `rost_catalog_cat`;
CREATE TABLE `rost_catalog_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `rost_rent`;
CREATE TABLE `rost_rent` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `seller_id` int(11) NOT NULL,
  `buyer_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `date_purchase` datetime NOT NULL,
  `date_end` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `seller_id` (`seller_id`),
  KEY `buyer_id` (`buyer_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `seo_paymails`;
CREATE TABLE `seo_paymails` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(55) NOT NULL,
  `adddate` int(11) NOT NULL,
  `fromid` int(10) NOT NULL,
  `paused` int(1) DEFAULT '1',
  `modered` int(1) DEFAULT '1',
  `balance` double DEFAULT '0',
  `price` double NOT NULL,
  `description` varchar(3200) NOT NULL,
  `many` int(1) NOT NULL,
  `highlight` int(1) DEFAULT '0',
  `obper` int(1) DEFAULT '0',
  `timer` int(2) NOT NULL,
  `quest` varchar(50) NOT NULL,
  `answer1` varchar(30) NOT NULL,
  `answer2` varchar(30) NOT NULL,
  `answer3` varchar(30) NOT NULL,
  `url` varchar(300) NOT NULL,
  `plan` int(5) NOT NULL DEFAULT '0',
  `reas` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `seo_paymailsviews`;
CREATE TABLE `seo_paymailsviews` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `ident` int(10) NOT NULL,
  `fromid` int(10) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_admin_stata`;
CREATE TABLE `still_admin_stata` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `data` date NOT NULL,
  `robokassa_m` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `webmoney_m` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `interkassa_m` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `zpayment_m` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `deltakey_m` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `payeer_m` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `yd_m` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `w1_m` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `rbkmoney_m` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `schet_r_m` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `webmoney_v` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `deltakey_v` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `yd_v` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `payeer_v` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `data` (`data`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251;

INSERT INTO `still_admin_stata` VALUES ('1', '2019-08-18', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '316.00', '0.00', '0.00', '0.00', '0.00'),('2', '2019-08-19', '0.00', '0.00', '0.00', '0.00', '0.00', '9.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00'),('3', '2019-08-20', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2.00', '0.00', '0.00', '0.00', '0.00'),('4', '2019-08-22', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '210.00', '0.00', '0.00', '0.00', '0.00'),('5', '2019-08-23', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.80', '0.00', '0.00', '0.00', '0.00'),('6', '2019-08-24', '0.00', '0.00', '0.00', '0.00', '0.00', '1.00', '0.00', '0.00', '0.00', '3.20', '0.00', '0.00', '0.00', '10.16');

DROP TABLE IF EXISTS `still_aukcion`;
CREATE TABLE `still_aukcion` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `idpr` mediumint(8) unsigned NOT NULL,
  `idu` mediumint(8) unsigned NOT NULL,
  `idpk` mediumint(8) unsigned NOT NULL,
  `tim_start` int(10) NOT NULL,
  `tim_end` int(10) NOT NULL,
  `money` smallint(2) unsigned NOT NULL,
  `stavok` mediumint(8) unsigned NOT NULL,
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_doska`;
CREATE TABLE `still_doska` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `idu` mediumint(8) unsigned NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idu` (`idu`),
  KEY `date` (`date`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;

INSERT INTO `still_doska` VALUES ('1', '1', '2015-02-21 21:57:29'),('2', '90', '2019-08-24 18:56:43');

DROP TABLE IF EXISTS `still_dost`;
CREATE TABLE `still_dost` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `idu` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `click` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `refer` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `convert` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`id`),
  KEY `idu` (`idu`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=cp1251;

INSERT INTO `still_dost` VALUES ('1', '34', '1', '0', '0.00'),('2', '17', '2', '0', '0.00'),('3', '1', '3', '0', '10.01'),('4', '53', '9', '0', '0.00'),('5', '56', '3', '0', '0.00'),('6', '57', '3', '0', '0.00'),('7', '58', '3', '0', '0.00'),('8', '60', '1', '4', '0.00'),('9', '71', '11', '0', '0.00'),('10', '72', '1', '0', '0.00'),('11', '81', '6', '0', '0.00'),('12', '82', '3', '0', '0.00'),('13', '90', '7', '0', '0.15');

DROP TABLE IF EXISTS `still_kabinet`;
CREATE TABLE `still_kabinet` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `idu` mediumint(8) unsigned NOT NULL,
  `dinam` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `mini` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `psevdo` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `statis` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `mail` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `katal` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `b468` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `b100` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `b200` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `frame` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `cepoch` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `textob` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `skidka` smallint(2) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idu` (`idu`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251;

INSERT INTO `still_kabinet` VALUES ('1', '1', '220.0000', '2.0000', '0.0000', '0.0000', '0.0000', '100.0000', '90.0000', '0.0000', '120.0000', '0.0000', '0.0000', '0.0000', '0'),('2', '41', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0'),('3', '60', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0'),('4', '72', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0'),('5', '90', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0');

DROP TABLE IF EXISTS `still_konkurs_ref`;
CREATE TABLE `still_konkurs_ref` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `vid` tinyint(1) unsigned NOT NULL,
  `idref` mediumint(8) unsigned NOT NULL,
  `text` text NOT NULL,
  `time_start` int(10) unsigned NOT NULL,
  `time_end` smallint(2) unsigned NOT NULL DEFAULT '3',
  `mesto` tinytext NOT NULL,
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idref` (`idref`),
  KEY `vid` (`vid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_mail_priv`;
CREATE TABLE `still_mail_priv` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `idu` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `text` varchar(255) NOT NULL,
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idu` (`idu`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_news`;
CREATE TABLE `still_news` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `title` varchar(60) NOT NULL,
  `text` text NOT NULL,
  `data` datetime NOT NULL,
  `count` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `data` (`data`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;

INSERT INTO `still_news` VALUES ('3', '         !', '<p>              .</p>\r\n<p>&nbsp;&nbsp;QR-   .</p>\r\n<p><iframe src=\"https://www.appsgeyser.com/social_widget/social_widget.php?width=295&amp;height=150&amp;apkName=buks_9431996&amp;simpleVersion=no\" width=\"320\" height=\"180\" frameborder=\"no\" scrolling=\"no\" seamless=\"\"></iframe></p>', '2019-08-19 12:11:31', '0');

DROP TABLE IF EXISTS `still_news_comment`;
CREATE TABLE `still_news_comment` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `idn` mediumint(8) unsigned NOT NULL,
  `idu` mediumint(8) unsigned NOT NULL,
  `text` text NOT NULL,
  `data` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idc` (`idn`,`idu`),
  KEY `idu` (`idu`),
  KEY `data` (`data`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_reklama`;
CREATE TABLE `still_reklama` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `idu` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `text` varchar(150) NOT NULL,
  `text1` varchar(150) NOT NULL,
  `vid` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `enddate` int(10) unsigned NOT NULL,
  `plan` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `money` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `pause` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `email` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idu` (`idu`,`vid`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=cp1251;

INSERT INTO `still_reklama` VALUES ('1', '0', '     . ', 'https://pm-garant.ru/', '8', '1574729200', '100', '100.00', '1', '0', 'bit2bitru@bk.ru'),('3', '0', 'https://banners.instaforex.com/i/img/banners/ru/ndb_1500_468%D1%8560_ru.jpg', 'https://instaforex.com/ru/forex_promo/no_deposit_bonus?x=EPLR', '1', '1569027779', '30', '90.00', '1', '0', 'bit2bitru@bk.ru'),('4', '0', 'https://banners.instaforex.com/i/img/banners/ru/lamborghini_2v_200x300_ru.gif', 'https://instaforex.com/ru/lamborghini?x=EPLR', '3', '1569027925', '30', '120.00', '1', '0', 'bit2bitru@bk.ru');

DROP TABLE IF EXISTS `still_stena_comm`;
CREATE TABLE `still_stena_comm` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `ids` mediumint(8) unsigned NOT NULL,
  `idu` mediumint(8) unsigned NOT NULL,
  `text` text NOT NULL,
  `data` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ids` (`ids`,`idu`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_stena_karma`;
CREATE TABLE `still_stena_karma` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `ids` mediumint(8) NOT NULL,
  `idu` mediumint(8) NOT NULL,
  `karma` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `ids` (`ids`,`idu`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_task`;
CREATE TABLE `still_task` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `u_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `title` varchar(100) NOT NULL,
  `text` text NOT NULL,
  `vid` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `url` varchar(300) NOT NULL,
  `otvet` varchar(100) NOT NULL,
  `o_t` mediumint(7) unsigned NOT NULL DEFAULT '0',
  `d_t` mediumint(7) unsigned NOT NULL DEFAULT '0',
  `ok_t` mediumint(7) unsigned NOT NULL DEFAULT '0',
  `date` datetime NOT NULL,
  `money_kl` float(9,2) unsigned NOT NULL DEFAULT '0.00',
  `money_b` float(9,2) unsigned NOT NULL DEFAULT '0.00',
  `infa` text NOT NULL,
  `bold` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `izbr` text NOT NULL,
  `rey` text NOT NULL,
  `sroc` smallint(2) unsigned NOT NULL DEFAULT '0',
  `pause` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `reyt` float(9,2) NOT NULL DEFAULT '0.00',
  `vip` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `targ` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `targ_v` varchar(45) NOT NULL,
  `time_nach` tinyint(3) unsigned NOT NULL DEFAULT '20',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

INSERT INTO `still_task` VALUES ('1', '1', '   . ', '    300 . <br>  . <br>   100 . ', '1', 'https://pm-garant.ru', '', '0', '0', '0', '2019-08-18 01:35:04', '100.00', '5000.00', '    300 . <br>  .', '0', '', '', '0', '0', '0.00', '0', '0', '', '60');

DROP TABLE IF EXISTS `still_task_block`;
CREATE TABLE `still_task_block` (
  `users_block` text NOT NULL,
  `id_us_task` mediumint(8) NOT NULL,
  PRIMARY KEY (`id_us_task`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_task_comment`;
CREATE TABLE `still_task_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idu` int(11) NOT NULL,
  `text` text NOT NULL,
  `idc` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_task_status`;
CREATE TABLE `still_task_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `user` varchar(25) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `task` int(11) NOT NULL,
  `money` float(9,3) NOT NULL,
  `start_date` int(10) unsigned NOT NULL,
  `date` int(11) NOT NULL,
  `vid` int(1) NOT NULL,
  `otvet` text NOT NULL,
  `otvet_dor` text NOT NULL,
  `otvet_status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `status` (`status`),
  KEY `id_u` (`id_u`),
  KEY `status_2` (`status`),
  KEY `id_u_2` (`id_u`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_test`;
CREATE TABLE `still_test` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `idu` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `vid` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `title` varchar(80) NOT NULL,
  `text` text NOT NULL,
  `url` varchar(300) NOT NULL,
  `vopros` tinytext NOT NULL,
  `otvet` tinytext NOT NULL,
  `otvet_v` tinytext NOT NULL,
  `dostup` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `kachestvo` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `srok` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ip` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `interval` smallint(4) unsigned NOT NULL DEFAULT '0',
  `targ` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `targ_v` varchar(100) NOT NULL,
  `money` double(10,4) unsigned NOT NULL DEFAULT '0.0000',
  `plan` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `del` text NOT NULL,
  `date` int(10) unsigned NOT NULL DEFAULT '0',
  `izbr` text NOT NULL,
  `rey` text NOT NULL,
  `reyt` double(6,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_test_block`;
CREATE TABLE `still_test_block` (
  `users_block` text NOT NULL,
  `id_us_test` mediumint(8) NOT NULL,
  PRIMARY KEY (`id_us_test`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_test_status`;
CREATE TABLE `still_test_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idu` mediumint(8) unsigned NOT NULL,
  `user` varchar(25) NOT NULL,
  `idu_t` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `title` varchar(80) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `test` mediumint(8) unsigned NOT NULL,
  `money` double(10,4) unsigned NOT NULL DEFAULT '0.0000',
  `start_date` int(10) unsigned NOT NULL,
  `date` int(10) NOT NULL,
  `vid` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `ip` varchar(15) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `status` (`status`),
  KEY `idu` (`idu`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_tiket`;
CREATE TABLE `still_tiket` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `idu` mediumint(8) unsigned NOT NULL,
  `vid` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `title` varchar(50) NOT NULL,
  `text` text NOT NULL,
  `data` int(10) unsigned NOT NULL,
  `data_end` int(10) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `admin` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `wmid` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idu` (`idu`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_tiket_comm`;
CREATE TABLE `still_tiket_comm` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `idt` mediumint(8) unsigned NOT NULL,
  `idu` mediumint(8) unsigned NOT NULL,
  `text` text NOT NULL,
  `data` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idt` (`idt`,`idu`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_top_kon`;
CREATE TABLE `still_top_kon` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `idk` mediumint(8) unsigned NOT NULL,
  `idu` mediumint(8) unsigned NOT NULL,
  `danie` float(9,2) unsigned NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`id`),
  KEY `idk` (`idk`,`idu`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_url_block`;
CREATE TABLE `still_url_block` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(150) CHARACTER SET utf8 NOT NULL,
  `text` varchar(200) CHARACTER SET utf8 NOT NULL,
  `data` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `still_user_history`;
CREATE TABLE `still_user_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idu` mediumint(8) unsigned NOT NULL,
  `money` double(9,4) unsigned NOT NULL DEFAULT '0.0000',
  `status` varchar(50) CHARACTER SET utf8 NOT NULL,
  `vid` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `data` int(10) unsigned NOT NULL DEFAULT '0',
  `dop_vid` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idu` (`idu`,`status`),
  KEY `dop_vid` (`dop_vid`)
) ENGINE=MyISAM AUTO_INCREMENT=89 DEFAULT CHARSET=cp1251;

INSERT INTO `still_user_history` VALUES ('1', '1', '0.0100', ' ', '0', '1566080724', '3'),('2', '1', '200.0000', '    ', '1', '1566080827', '5'),('3', '1', '5500.0000', '    ', '1', '1566081304', '5'),('4', '1', '100.0000', '    ', '1', '1566089200', '5'),('5', '1', '20.0000', '  2 .', '1', '1566090291', '9'),('6', '20', '0.0100', ' ', '0', '1566095671', '3'),('7', '1', '8.0000', '    ', '1', '1566101153', '5'),('8', '34', '0.0200', ' ', '0', '1566110450', '0'),('9', '34', '0.0100', ' ', '0', '1566110485', '3'),('10', '17', '0.0040', ' ', '0', '1566124589', '0'),('11', '17', '0.0200', ' ', '0', '1566124699', '0'),('12', '17', '0.0100', ' ', '0', '1566124931', '3'),('13', '1', '0.0040', ' ', '0', '1566152613', '0'),('14', '1', '8.0000', '    ', '1', '1566155148', '5'),('15', '1', '0.0040', ' ', '0', '1566162883', '0'),('16', '1', '0.0200', ' ', '0', '1566162969', '0'),('17', '53', '0.0040', ' ', '0', '1566210544', '0'),('18', '53', '0.0040', ' ', '0', '1566210570', '0'),('19', '53', '0.0200', ' ', '0', '1566210642', '0'),('20', '53', '0.0100', ' ', '0', '1566210664', '3'),('21', '1', '0.0100', ' ', '0', '1566222073', '3'),('22', '56', '0.0040', ' ', '0', '1566223869', '0'),('23', '56', '0.0040', ' ', '0', '1566223907', '0'),('24', '56', '0.0200', ' ', '0', '1566223980', '0'),('25', '56', '0.0100', ' ', '0', '1566224104', '3'),('26', '57', '0.0040', ' ', '0', '1566234418', '0'),('27', '57', '0.0040', ' ', '0', '1566234487', '0'),('28', '57', '0.0100', ' ', '0', '1566234538', '3'),('29', '57', '0.0200', ' ', '0', '1566234727', '0'),('30', '58', '0.0040', ' ', '0', '1566241867', '0'),('31', '58', '0.0040', ' ', '0', '1566242211', '0'),('32', '58', '0.0200', ' ', '0', '1566242347', '0'),('33', '58', '0.0100', ' ', '0', '1566242447', '3'),('34', '60', '0.0200', ' ', '0', '1566283907', '0'),('35', '60', '0.0100', ' ', '0', '1566302802', '3'),('36', '1', '2.0000', '    ', '1', '1566307746', '5'),('37', '53', '0.0100', ' ', '0', '1566379704', '3'),('38', '53', '0.0040', ' ', '0', '1566379738', '0'),('39', '1', '0.0100', ' ', '0', '1566422554', '3'),('40', '71', '0.0100', ' ', '0', '1566424224', '3'),('41', '71', '0.0040', ' ', '0', '1566424462', '0'),('42', '71', '0.0040', ' ', '0', '1566424583', '0'),('43', '71', '0.0200', ' ', '0', '1566424694', '0'),('44', '71', '0.0010', '  ', '0', '1566424717', '0'),('45', '71', '0.0010', '  ', '0', '1566424776', '0'),('46', '1', '90.0000', '    ', '1', '1566435779', '5'),('47', '1', '120.0000', '    ', '1', '1566435925', '5'),('48', '72', '0.0010', '  ', '0', '1566463057', '0'),('49', '53', '0.0100', ' ', '0', '1566477183', '3'),('50', '77', '0.0100', ' ', '0', '1566531802', '3'),('51', '53', '0.0040', ' ', '0', '1566548567', '0'),('52', '53', '0.0040', ' ', '0', '1566548594', '0'),('53', '53', '0.0200', ' ', '0', '1566548660', '0'),('54', '53', '0.0010', '  ', '0', '1566548673', '0'),('55', '53', '0.0010', '  ', '0', '1566548694', '0'),('56', '1', '0.8000', '    ', '1', '1566558625', '5'),('57', '79', '0.0100', ' ', '0', '1566558695', '3'),('58', '81', '0.0040', ' ', '0', '1566560453', '0'),('59', '81', '0.0040', ' ', '0', '1566560507', '0'),('60', '81', '0.0200', ' ', '0', '1566560634', '0'),('61', '81', '0.0040', ' ', '0', '1566560686', '0'),('62', '81', '0.0010', '  ', '0', '1566560719', '0'),('63', '82', '0.0100', ' ', '0', '1566562749', '3'),('64', '82', '0.0010', '  ', '0', '1566562774', '0'),('65', '82', '0.0010', '  ', '0', '1566562788', '0'),('66', '82', '0.0200', ' ', '0', '1566562858', '0'),('67', '81', '0.0010', '  ', '0', '1566578074', '0'),('68', '1', '0.0100', ' ', '0', '1566581178', '3'),('69', '88', '0.0100', ' ', '0', '1566625470', '3'),('70', '71', '0.0100', ' ', '0', '1566633605', '3'),('71', '71', '0.0040', ' ', '0', '1566633757', '0'),('72', '71', '0.0040', ' ', '0', '1566633912', '0'),('73', '71', '0.0040', ' ', '0', '1566634001', '0'),('74', '71', '0.0200', ' ', '0', '1566634072', '0'),('75', '71', '0.0010', '  ', '0', '1566634112', '0'),('76', '71', '0.0010', '  ', '0', '1566634146', '0'),('77', '1', '3.2000', '    ', '1', '1566654041', '5'),('78', '90', '0.0100', ' ', '0', '1566661363', '3'),('79', '90', '0.0250', ' ', '0', '1566661724', '0'),('80', '90', '0.0250', ' ', '0', '1566661757', '0'),('81', '90', '0.0250', ' ', '0', '1566661785', '0'),('82', '90', '0.0250', ' ', '0', '1566661813', '0'),('83', '90', '0.0320', ' ', '0', '1566661900', '0'),('84', '90', '0.0050', '  ', '0', '1566661920', '0'),('85', '90', '0.0050', '  ', '0', '1566661933', '0'),('86', '90', '1.0000', '    PAYEER', '1', '1566662187', '7'),('87', '1', '10.0100', '  PAYEER ()', '0', '1566663057', '6'),('88', '90', '0.1500', '  PAYEER ()', '0', '1566663221', '6');

DROP TABLE IF EXISTS `still_zametka`;
CREATE TABLE `still_zametka` (
  `id` int(11) NOT NULL,
  `zamet` text NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_ads`;
CREATE TABLE `tb_ads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL DEFAULT '',
  `ip` varchar(15) NOT NULL DEFAULT '',
  `tipo` varchar(5) NOT NULL DEFAULT '',
  `visitime` varchar(10) NOT NULL DEFAULT '',
  `ident` int(11) NOT NULL DEFAULT '0',
  `fechainicia` varchar(10) NOT NULL DEFAULT '',
  `paypalname` varchar(35) NOT NULL DEFAULT '',
  `paypalemail` varchar(15) NOT NULL DEFAULT '',
  `plan` int(11) NOT NULL DEFAULT '0',
  `bold` varchar(35) NOT NULL DEFAULT '',
  `highlight` varchar(12) NOT NULL DEFAULT '0',
  `url` varchar(150) NOT NULL DEFAULT '',
  `description` varchar(150) NOT NULL DEFAULT '',
  `category` varchar(35) NOT NULL DEFAULT '',
  `members` int(6) NOT NULL DEFAULT '0',
  `outside` int(6) NOT NULL DEFAULT '0',
  `total` int(6) NOT NULL DEFAULT '0',
  `timer` char(3) NOT NULL DEFAULT '20',
  `dopsec` char(1) NOT NULL DEFAULT '0',
  `vip` char(1) NOT NULL DEFAULT '0',
  `all_zh` int(2) NOT NULL DEFAULT '0',
  `act` int(1) NOT NULL DEFAULT '0',
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `pause` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `money` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `idu` int(11) NOT NULL DEFAULT '0',
  `test` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `vid` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `targ` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `targ_v` varchar(100) NOT NULL,
  `new_us` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `reyt` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `email` varchar(50) NOT NULL,
  `visits` int(11) NOT NULL DEFAULT '0',
  KEY `id` (`id`),
  KEY `ip` (`ip`),
  KEY `ident` (`ident`),
  KEY `user` (`user`),
  KEY `visitime` (`visitime`),
  KEY `idu` (`idu`),
  KEY `id_2` (`id`),
  KEY `new_us` (`new_us`,`reyt`)
) ENGINE=MyISAM AUTO_INCREMENT=64 DEFAULT CHARSET=cp1251;

INSERT INTO `tb_ads` VALUES ('1', '', '', 'ads', '', '0', '1566080827', '', '', '5000', '', '0', 'https://pm-garant.ru/', '     . ', '', '14', '5', '0', '60', '2', '0', '0', '0', '1', '0', '200.00', '0', '0', '0', '0', '', '0', '0', 'bit2bitru@bk.ru', '0'),('2', '', '', 'ads', '', '0', '1566101153', '', '', '1000', '', '0', 'http://rich-birds.cc/?i=2411169', '   .', '', '11', '11', '0', '20', '2', '0', '0', '0', '1', '0', '8.00', '0', '0', '0', '0', '', '0', '0', 'bit2bitru@bk.ru', '0'),('62', 'sat58', '2.133.163.116', 'visit', '1566661933', '25', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0'),('7', '', '', 'ads', '', '0', '1566155148', '', '', '1000', '', '0', 'https://www.kryptex.org/?ref=afd38010', '     . ', '', '11', '20', '0', '20', '2', '0', '0', '0', '1', '0', '8.00', '0', '0', '0', '0', '', '0', '0', 'bit2bitru@bk.ru', '0'),('23', '', '', 'ads', '', '0', '1566285161', '', '', '500', '', '0', 'http://seo-worker.su', ' ', '', '0', '0', '0', '20', '2', '0', '0', '0', '0', '0', '4.00', '0', '0', '0', '0', '', '0', '0', 'video-07@yandex.ru', '0'),('27', '', '', 'ads', '', '0', '1566418874', '', '', '500', '', '0', 'https://www.xvideos.com/video45054777/elena_koshka_enjoys_big_dick_anal_sex', '  ', '', '6', '2', '0', '5', '2', '5', '0', '0', '1', '0', '0.00', '0', '1', '0', '0', '', '0', '0', 'bit2bitru@bk.ru', '0'),('25', '', '', 'ads', '', '0', '1566307746', '', '', '1000', '', '0', 'http://browsermine.com/?ref=3021590', '    ! ', '', '7', '4', '0', '5', '2', '5', '0', '0', '1', '0', '2.00', '0', '0', '0', '0', '', '0', '0', 'bit2bitru@bk.ru', '0'),('24', '', '', 'ads', '', '0', '1566285375', '', '', '500', '', '0', 'http://seo-worker.su/?r=1', ' .', '', '0', '0', '0', '20', '2', '0', '0', '0', '0', '0', '4.00', '0', '0', '0', '0', '', '0', '0', 'video-07@yandex.ru', '0'),('39', '', '', 'ads', '', '0', '1566558625', '', '', '100', '', '0', 'https://teaserfast.ru/a/aberlyakov', '  .', '', '3', '3', '0', '20', '2', '0', '0', '0', '1', '0', '0.80', '0', '0', '0', '0', '', '0', '0', 'bit2bitru@bk.ru', '0'),('58', 'sat58', '2.133.163.116', 'visit', '1566661785', '7', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0'),('61', 'sat58', '2.133.163.116', 'visit', '1566661920', '27', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0'),('60', 'sat58', '2.133.163.116', 'visit', '1566661900', '1', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0'),('59', 'sat58', '2.133.163.116', 'visit', '1566661813', '2', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0'),('57', 'sat58', '2.133.163.116', 'visit', '1566661757', '39', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0'),('56', 'sat58', '2.133.163.116', 'visit', '1566661724', '55', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0'),('55', '', '', 'ads', '', '0', '1566654041', '', '', '100', '', '0', 'https://wmrfast.com/?r=1205999', ' .', '', '1', '0', '0', '20', '2', '0', '0', '0', '1', '0', '3.20', '0', '0', '0', '0', '', '0', '0', 'bit2bitru@bk.ru', '0'),('63', '', '', 'ads', '', '0', '1566665159', '', '', '500', '', '0', 'https://promasterseo.ru/?r=98', ' ', '', '0', '0', '0', '5', '2', '5', '0', '0', '1', '0', '0.00', '0', '1', '0', '0', '', '0', '0', 'shakenbaev@yandex.ru', '0'),('49', 'murmanhtanka', '178.23.6.97', 'visit', '1566633757', '39', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0'),('50', 'murmanhtanka', '178.23.6.97', 'visit', '1566633912', '7', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0'),('51', 'murmanhtanka', '178.23.6.97', 'visit', '1566634001', '2', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0'),('52', 'murmanhtanka', '178.23.6.97', 'visit', '1566634072', '1', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0'),('53', 'murmanhtanka', '178.23.6.97', 'visit', '1566634112', '27', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0'),('54', 'murmanhtanka', '178.23.6.97', 'visit', '1566634146', '25', '', '', '', '0', '', '0', '', '', '', '0', '0', '0', '20', '0', '0', '0', '0', '0', '0', '0.00', '0', '0', '0', '0', '', '0', '0', '', '0');

DROP TABLE IF EXISTS `tb_ads_super`;
CREATE TABLE `tb_ads_super` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL,
  `visits` int(11) NOT NULL,
  `plan` int(7) NOT NULL,
  `url` varchar(255) NOT NULL,
  `description` varchar(80) NOT NULL,
  `highlight` tinyint(1) NOT NULL,
  `timer` int(3) NOT NULL,
  `dat` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_ads_super_log`;
CREATE TABLE `tb_ads_super_log` (
  `adv_id` int(11) NOT NULL,
  `user` varchar(15) NOT NULL,
  `dat` int(10) NOT NULL,
  KEY `adv_id` (`adv_id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_adsdate`;
CREATE TABLE `tb_adsdate` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `data` varchar(10) NOT NULL DEFAULT '',
  `kolvo` varchar(5) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251;

INSERT INTO `tb_adsdate` VALUES ('1', '18.08.2019', '3'),('2', '20.08.2019', '1'),('3', '21.08.2019', '1'),('4', '23.08.2019', '1'),('5', '24.08.2019', '2');

DROP TABLE IF EXISTS `tb_adsmail`;
CREATE TABLE `tb_adsmail` (
  `id` mediumint(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL,
  `plan` int(11) NOT NULL,
  `members` mediumint(8) NOT NULL,
  `link` varchar(160) NOT NULL,
  `title` varchar(60) NOT NULL,
  `text` varchar(1000) NOT NULL,
  `time` tinyint(3) NOT NULL,
  `pod` tinyint(1) NOT NULL,
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `pause` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `money` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `quest` varchar(50) NOT NULL,
  `answer1` varchar(30) NOT NULL,
  `answer2` varchar(30) NOT NULL,
  `answer3` varchar(30) NOT NULL,
  `tr_q` longtext NOT NULL,
  `tr_w` longtext NOT NULL,
  `tr_e` longtext NOT NULL,
  `tr_r` longtext NOT NULL,
  `tr_t` longtext NOT NULL,
  `tr_y` longtext NOT NULL,
  `tr_u` longtext NOT NULL,
  `tr_i` longtext NOT NULL,
  `tr_o` longtext NOT NULL,
  `tr_p` longtext NOT NULL,
  `tr_a` longtext NOT NULL,
  `tr_s` longtext NOT NULL,
  `tr_d` longtext NOT NULL,
  `tr_f` longtext NOT NULL,
  `tr_g` longtext NOT NULL,
  `tr_h` longtext NOT NULL,
  `tr_j` longtext NOT NULL,
  `tr_k` longtext NOT NULL,
  `tr_l` longtext NOT NULL,
  `tr_z` longtext NOT NULL,
  `tr_x` longtext NOT NULL,
  `tr_c` longtext NOT NULL,
  `tr_v` longtext NOT NULL,
  `tr_b` longtext NOT NULL,
  `tr_n` longtext NOT NULL,
  `tr_m` longtext NOT NULL,
  `tr_0` longtext NOT NULL,
  `tr_1` longtext NOT NULL,
  `tr_2` longtext NOT NULL,
  `tr_3` longtext NOT NULL,
  `tr_4` longtext NOT NULL,
  `tr_5` longtext NOT NULL,
  `tr_6` longtext NOT NULL,
  `tr_7` longtext NOT NULL,
  `tr_8` longtext NOT NULL,
  `tr_9` longtext NOT NULL,
  `tr__` longtext NOT NULL,
  `idu` int(11) NOT NULL DEFAULT '0',
  `vid` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `data` int(10) unsigned NOT NULL DEFAULT '0',
  `email` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idu` (`idu`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_adsrline`;
CREATE TABLE `tb_adsrline` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL DEFAULT '',
  `url` varchar(150) NOT NULL DEFAULT '',
  `text` varchar(36) NOT NULL DEFAULT '',
  `clicks` int(11) DEFAULT NULL,
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `money` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `idu` int(11) NOT NULL DEFAULT '0',
  `email` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idu` (`idu`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_auto_c`;
CREATE TABLE `tb_auto_c` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL,
  `coun` int(11) NOT NULL,
  `bloc` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_comp`;
CREATE TABLE `tb_comp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `startdate` varchar(10) NOT NULL DEFAULT '',
  `enddate` varchar(10) NOT NULL DEFAULT '',
  `deldate` varchar(10) NOT NULL DEFAULT '',
  `param` char(2) NOT NULL DEFAULT '0',
  `min` varchar(10) NOT NULL DEFAULT '0',
  `descr` text NOT NULL,
  `pris1value` varchar(10) NOT NULL DEFAULT '',
  `pris2value` varchar(10) NOT NULL DEFAULT '',
  `pris3value` varchar(10) NOT NULL DEFAULT '',
  `pris1status` char(1) NOT NULL DEFAULT '0',
  `pris2status` char(1) NOT NULL DEFAULT '0',
  `pris3status` char(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;

INSERT INTO `tb_comp` VALUES ('1', '  .', '18.08.2019', '18.09.2019', '18.09.2019', '1', '1', '            . ', '1000', '500', '200', '0', '0', '0'),('3', '     . ', '18.08.2019', '18.09.2019', '18.09.2019', '0', '1', '     .', '1000', '500', '200', '0', '0', '0');

DROP TABLE IF EXISTS `tb_compdata`;
CREATE TABLE `tb_compdata` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idk` int(11) NOT NULL DEFAULT '0',
  `idu` varchar(8) NOT NULL DEFAULT '',
  `rezult` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=cp1251;

INSERT INTO `tb_compdata` VALUES ('1', '1', '1', '224.00'),('2', '3', '1', '21.00'),('3', '3', '60', '4.00'),('4', '3', '92', '1.00');

DROP TABLE IF EXISTS `tb_config`;
CREATE TABLE `tb_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item` varchar(15) NOT NULL DEFAULT '',
  `howmany` varchar(15) NOT NULL DEFAULT '',
  `price` varchar(7) NOT NULL DEFAULT '',
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=144 DEFAULT CHARSET=cp1251;

INSERT INTO `tb_config` VALUES ('1', 'hits', '1', '0.029'),('2', 'recordonline', '17', '0'),('7', 'advbanner', '1', '3.0'),('8', 'advstatlink', '1', '3.0'),('9', 'mfabanner', '1', '3.0'),('10', 'mfastatlink', '1', '2.0'),('11', 'mfadyn', '1', '0.027'),('12', 'hldyn', '1', '0.1'),('13', 'mfahldyn', '1', '0.5'),('18', 'adblock', '1', '2.0'),('19', 'textads', '1', '2.0'),('20', 'taskminprice', '1', '0.1'),('21', 'taskmincount', '1', '10'),('22', 'timer5', '1', '1.0'),('23', 'wmframeads', '1', '1.0'),('24', 'frameads', '1', '1.0'),('33', 'dopsec', '1', '0.1'),('34', 'leftblock', '1', '1.0'),('37', 'vipblock', '1', '0.2'),('38', 'vipcount', '1', '20'),('46', 'refbirjcomm', '1', '25'),('47', 'refbirjminclick', '1', '500'),('51', 'captcha', '1', '1.0'),('54', 'taskcomm', '1', '10'),('55', 'taskhl', '1', '10'),('56', 'psevdoweek1', '', '10'),('57', 'psevdoweek2', '', '15'),('58', 'psevdoweek3', '', '20'),('59', 'psevdoweek4', '', '30'),('60', 'recordonline', '17', '1'),('61', 'catads', '1', '1.0'),('62', 'adrline', '1', '4.0'),('104', 'minihits', '1', '0.018'),('103', 'minicount', '1', '50'),('70', 'mfabanner100', '1', '2.0'),('71', 'advbanner100', '1', '2.0'),('109', 'actwin', '', '0.5'),('1', 'mail_p', '1', '0.04'),('2', 'mail_min', '1', '20'),('3', 'mail_25', '1', '1.0'),('4', 'mail_30', '1', '1.5'),('5', 'mail_35', '1', '2.0'),('6', 'mail_40', '1', '2.5'),('7', 'mail_pod', '1', '0.03'),('8', 'mail_clic', '1', '0.03'),('9', 'mail_refclic', '1', '0.005'),('10', 'mail_all', '1', '1000'),('71', 'advbanner200', '1', '4.0'),('71', 'mfabanner200', '1', '4.0'),('1', 'pochet', '1', '5'),('139', 'catalog', '1', '10'),('140', 'ads_super_visit', '1', '0.05'),('141', 'ads_super_dop5', '1', '0.01'),('142', 'mprice', '', '0.031'),('143', 'mhighlight', '', '0.002');

DROP TABLE IF EXISTS `tb_history`;
CREATE TABLE `tb_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL DEFAULT '',
  `date` varchar(10) NOT NULL DEFAULT '',
  `amount` double DEFAULT '0',
  `method` varchar(13) NOT NULL DEFAULT '',
  `status` varchar(15) NOT NULL DEFAULT '',
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;

INSERT INTO `tb_history` VALUES ('1', 'admin', '24.08.2019', '10.01', 'PAYEER', ' '),('2', 'sat58', '24.08.2019', '0.15', 'PAYEER', ' ');

DROP TABLE IF EXISTS `tb_mail`;
CREATE TABLE `tb_mail` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `sender` varchar(15) NOT NULL DEFAULT '',
  `recipient` varchar(15) NOT NULL DEFAULT '',
  `subject` varchar(20) NOT NULL DEFAULT '',
  `message` varchar(255) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `data` varchar(19) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=cp1251;

INSERT INTO `tb_mail` VALUES ('1', 'admin', 'nikityta', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('2', 'admin', 'vovan15', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('3', 'admin', 'ruza1989', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('4', 'admin', 'qwer1433', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('5', 'admin', 'awert99', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('6', 'admin', 'scorpio2007', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('7', 'admin', 'persej', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('8', 'admin', 'global', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('9', 'admin', 'mapgo1985', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('10', 'admin', 'demon7802', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('11', 'admin', 'ksb2ksb', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('12', 'admin', 'olegmany', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('13', 'admin', 'banban63', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('14', 'admin', 'lenok105', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('15', 'admin', 'sheb01', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('16', 'admin', 'geregan', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('17', 'admin', 'lenok15', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('18', 'admin', 'sim2024966', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('19', 'admin', 'tjgun', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('20', 'admin', 'moroza', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('21', 'admin', 'ruiz', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('22', 'admin', 'berlioz', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('23', 'admin', 'dns1980', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('24', 'admin', 'shuller45', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('25', 'admin', 'markman', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('26', 'admin', 'ayay', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('27', 'admin', 'gemegord', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('28', 'admin', 'irusya', '   ', '   2        1700 . <br>.  http://buks.ga', '0', '1566148355'),('29', 'keyrmax', 'admin', '+', '              .', '1', '1566245574'),('30', 'admin', 'keyrmax', ' .', '   ? \n     1000    . ', '0', '1566290618'),('31', 'sat58', 'Admin', 'ID', '! ID   ?', '1', '1566663283'),('32', 'admin', 'sat58', '  ', '       . ', '0', '1566663949');

DROP TABLE IF EXISTS `tb_mta`;
CREATE TABLE `tb_mta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL DEFAULT '',
  `amount` varchar(5) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_paket`;
CREATE TABLE `tb_paket` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dinam` int(11) NOT NULL,
  `r_dinam` int(1) NOT NULL,
  `t_dinam` int(2) NOT NULL,
  `banner468` int(11) NOT NULL,
  `frame` int(11) NOT NULL,
  `statlink` int(11) NOT NULL,
  `textob` int(11) NOT NULL,
  `psevdo` int(11) NOT NULL,
  `money` float(9,2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

INSERT INTO `tb_paket` VALUES ('1', '1000', '0', '20', '1', '1', '1', '1', '1', '500.00');

DROP TABLE IF EXISTS `tb_paket_adv`;
CREATE TABLE `tb_paket_adv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `schet` bigint(12) NOT NULL,
  `dinam` text NOT NULL,
  `banner468` text NOT NULL,
  `psevdo` text NOT NULL,
  `frame` text NOT NULL,
  `statlink` text NOT NULL,
  `textob` text NOT NULL,
  `paket` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_payme`;
CREATE TABLE `tb_payme` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` char(15) NOT NULL DEFAULT '',
  `pemail` char(13) NOT NULL DEFAULT '',
  `money` char(14) NOT NULL DEFAULT '',
  `ip` char(15) NOT NULL DEFAULT '',
  `datetime` char(19) NOT NULL DEFAULT '',
  `vid` varchar(50) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_psevdolinks`;
CREATE TABLE `tb_psevdolinks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(150) NOT NULL DEFAULT '',
  `text` varchar(150) NOT NULL DEFAULT '',
  `enddate` int(10) NOT NULL DEFAULT '0',
  `numdays` int(5) NOT NULL DEFAULT '0',
  `wmid` varchar(12) NOT NULL DEFAULT '',
  `members` varchar(11) NOT NULL DEFAULT '0',
  `outside` varchar(11) NOT NULL DEFAULT '0',
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `pause` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `money` double(9,2) unsigned NOT NULL DEFAULT '0.00',
  `idu` int(11) NOT NULL DEFAULT '0',
  `email` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idu` (`idu`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_refbirj`;
CREATE TABLE `tb_refbirj` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `price` varchar(10) NOT NULL DEFAULT '0.000',
  PRIMARY KEY (`id`),
  KEY `iduser` (`iduser`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_refbirj2`;
CREATE TABLE `tb_refbirj2` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `seller_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `price` decimal(7,2) NOT NULL,
  `days` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_site`;
CREATE TABLE `tb_site` (
  `id` varchar(11) NOT NULL DEFAULT '',
  `sitename` varchar(30) NOT NULL DEFAULT '',
  `wmid` varchar(12) NOT NULL DEFAULT '',
  `purse` varchar(13) NOT NULL DEFAULT '',
  `valuta` char(1) NOT NULL DEFAULT '',
  `valutaname` varchar(10) NOT NULL DEFAULT '',
  `ym_CLIENT_ID` varchar(255) NOT NULL,
  `ym_CLIENT_SECRET` varchar(255) NOT NULL,
  `ym_token` varchar(512) NOT NULL,
  `startdate` varchar(10) NOT NULL DEFAULT '24.02.2015',
  `comment` varchar(52) NOT NULL DEFAULT 'cash cash :sitename: cash :username:',
  `blockip` varchar(15) NOT NULL DEFAULT '',
  `ctrlword` char(32) NOT NULL DEFAULT '',
  `clrmail` varchar(10) NOT NULL DEFAULT '',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO `tb_site` VALUES ('1', 'buk.scriptcms.ru', '000000000000', 'R84569523668', 'R', '', '4A93BDD31BD4A73F27894572ACBAF895FC3000A490C45BF066DA89A91A59F4FF', '85E3813F58BC32716E01D6E53003091AE61B28A467393E997182450AFF43667B902110FFBD9DF7051752BA9AD40707CB59D094B4251EDEAA896B1489ABFFE111', '41001196374663.607670C47B91729C3E184E07E3EE0F019DB37EC5FE1D64CC5ADFFBE7E6C74B825F96009398BBBCDB83B58B2F64B8DF7D877CA6B2A5CBD2F6C848D2E1B8A9B353A499FFB873378931DA30E1FBDF8E981A298523AFF0C175E5C1A2B9298E4A8EBA67FC8C5F450FC823A79BACCFDB27BA6DB1537A02CE6F415069E564E171C9D5CD', '20.01.2015', '  buk.scriptcms.ru  :username:', '', 'd982945639d8b9df60a1d10a7174d86e', '1397391214');

DROP TABLE IF EXISTS `tb_statistic`;
CREATE TABLE `tb_statistic` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(150) NOT NULL DEFAULT '',
  `typ` int(1) NOT NULL DEFAULT '0',
  `date` int(3) NOT NULL DEFAULT '-1',
  `total` int(11) NOT NULL DEFAULT '0',
  `mon` int(3) NOT NULL DEFAULT '0',
  `tue` int(3) NOT NULL DEFAULT '0',
  `wed` int(3) NOT NULL DEFAULT '0',
  `thu` int(3) NOT NULL DEFAULT '0',
  `fri` int(3) NOT NULL DEFAULT '0',
  `sat` int(3) NOT NULL DEFAULT '0',
  `sun` int(3) NOT NULL DEFAULT '0',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `tb_users`;
CREATE TABLE `tb_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(15) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `pemail` char(13) NOT NULL DEFAULT '',
  `referer` varchar(15) NOT NULL DEFAULT '',
  `country` varchar(25) NOT NULL DEFAULT '',
  `visits` int(11) NOT NULL DEFAULT '0',
  `referals` int(5) NOT NULL DEFAULT '0',
  `referalvisits` int(11) NOT NULL DEFAULT '0',
  `ref_zarab` double(10,5) unsigned NOT NULL DEFAULT '0.00000',
  `ref2_zarab` double(10,5) unsigned NOT NULL DEFAULT '0.00000',
  `money` decimal(9,4) NOT NULL DEFAULT '0.0000',
  `money_rekl` decimal(9,4) NOT NULL DEFAULT '0.0000',
  `ref_percent` int(3) NOT NULL DEFAULT '0',
  `ref_per_all` int(3) NOT NULL DEFAULT '0',
  `paid` decimal(9,4) NOT NULL DEFAULT '0.0000',
  `joindate` varchar(10) NOT NULL DEFAULT '',
  `lastlogdate` varchar(10) NOT NULL DEFAULT '',
  `wmid` bigint(12) NOT NULL DEFAULT '0',
  `buying` int(1) NOT NULL DEFAULT '0',
  `blockip` varchar(15) NOT NULL DEFAULT '',
  `rlvisits` int(11) NOT NULL DEFAULT '0',
  `views_mails` int(11) NOT NULL DEFAULT '0',
  `blocuser` int(1) NOT NULL DEFAULT '0',
  `referer2` varchar(15) NOT NULL DEFAULT '',
  `avatar` varchar(20) NOT NULL DEFAULT 'unb.png',
  `reyting` double(10,5) NOT NULL DEFAULT '0.00000',
  `fio` varchar(30) NOT NULL,
  `skype` varchar(20) NOT NULL,
  `interes` varchar(200) NOT NULL,
  `dr` varchar(17) NOT NULL,
  `obr` char(15) NOT NULL,
  `lovefilm` varchar(180) NOT NULL,
  `aboutme` varchar(220) NOT NULL,
  `wmid_z` int(1) NOT NULL DEFAULT '0',
  `forum_status` varchar(5) NOT NULL DEFAULT 'user',
  `autoref` int(1) NOT NULL DEFAULT '0',
  `end_autoref` int(10) NOT NULL,
  `bonus_test` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `lastbonus` varchar(20) NOT NULL,
  `paydata` date NOT NULL,
  `mess_admin` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `email` varchar(50) NOT NULL,
  `yd` bigint(20) unsigned NOT NULL DEFAULT '0',
  `payeer` varchar(20) NOT NULL,
  `dk` bigint(20) unsigned NOT NULL DEFAULT '0',
  `lastiplog` varchar(15) NOT NULL,
  `to_ref` double(10,5) unsigned NOT NULL DEFAULT '0.00000',
  `to_ref2` double(10,5) unsigned NOT NULL DEFAULT '0.00000',
  `came` varchar(250) NOT NULL,
  `ads_super_limit` int(11) NOT NULL,
  `active` varchar(32) NOT NULL DEFAULT '1',
  `stat` varchar(200) NOT NULL DEFAULT '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~',
  `sign` varchar(70) NOT NULL,
  `test_yes` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `test_no` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `task` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`),
  KEY `password` (`password`),
  KEY `referer` (`referer`),
  KEY `referer2` (`referer2`),
  KEY `lastiplog` (`lastiplog`),
  KEY `wmid` (`wmid`),
  KEY `email` (`email`)
) ENGINE=MyISAM AUTO_INCREMENT=94 DEFAULT CHARSET=cp1251;

INSERT INTO `tb_users` VALUES ('1', 'admin', '8d070b5654d133f660d4f521862a4ee2', '', '', 'Ukr', '3', '65', '3331', '0.00000', '0.00000', '0.0000', '3831.5000', '0', '50', '36793.0100', '22.01.2013', '24.08.2019', '0', '0', '', '27', '1', '0', '', 'admin.jpeg', '1.88310', '', '', '', '', '', '', '', '0', 'admin', '1', '1567299891', '1', '1566581178', '2019-08-24', '0', 'bit2bitru@bk.ru', '410011649305382', 'P59233817', '0', '89.237.2.75', '0.00000', '0.00000', '', '99990', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('16', 'nikityta', '22da29e8f3db6c23df62f66ec44f2ebd', '', '', 'Romania', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '18.08.2019', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'nikitatyta0890@gmail.com', '0', '', '0', '188.170.175.169', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('17', 'vovan15', '2107540b8cd8c0d1cb21758cfd2840a1', '', '', 'Russian Federation', '2', '0', '0', '0.00000', '0.00000', '0.0340', '0.0000', '0', '0', '0.0000', '18.08.2019', '18.08.2019', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.20000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '1566124931', '0000-00-00', '0', 'vladimir.morudenko@yandex.ru', '0', '', '0', '37.20.177.117', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('18', 'ruza1989', '0acbae53ee60576f14c82e30a803998f', '', '', 'Romania', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '18.08.2019', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'ruzanna.oganyan.89@mail.ru', '0', '', '0', '188.170.72.144', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('19', 'qwer1433', 'f0d369ff3543f232731efcabb90ceaf0', '', '', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'ewewew2e2@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '33b9a60d74e90f14cf12a0f8a16ac743', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('20', 'awert99', '06ed23ecd28a0fd41a2131654ecb87c3', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0100', '0.0000', '0', '0', '0.0000', '18.08.2019', '18.08.2019', '0', '2', '', '0', '0', '0', '', 'awert99.jpeg', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '1566095671', '0000-00-00', '0', 'streing@inbox.ru', '0', '', '0', '85.113.201.77', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('21', 'scorpio2007', '7b36fa67c2f982245c94675e45bcc15c', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'pinchuk_al@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '750e896bdc23c6d289c493b1d2b57cac', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('22', 'persej', '30c07bbedb94f99fea9263035f3e814f', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '18.08.2019', '0', '2', '', '0', '0', '0', '', 'persej.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'persej56@yandex.ru', '0', '', '0', '31.23.24.48', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('23', 'global', '92d0ea8e07f819cebdbccd39450817c2', '', '', 'Kazakhstan', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'global.bux@bk.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '137136cf30742f6a5d7b5529a6dfa183', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('24', 'mapgo1985', 'fba9c408687a7ca452677293258921a3', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'ritadon2015@rambler.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('25', 'demon7802', 'cdeaf78044017ba31fc694d8fc1e6d0a', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'demon7802@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'b1459323c7a00b25936e3e4486ea0afd', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('26', 'ksb2ksb', '387de70a8d414ded11bea21ef64c7fb9', '', 'admin', 'Belarus', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'ksb2ksb@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'e3e5283923b3352a194af6ec2f13fec7', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('27', 'olegmany', '9d78193b19f92720a2bcacfe3abc808a', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'khuzhao@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'e2c3c6ed6522d0dcb057124e3e52b397', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('28', 'banban63', '14e22211c5d24793083b0807823b5e04', '', 'admin', 'Unknow', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'ibpban@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '7b07b2c79357dd554e5c38965191a50a', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('29', 'lenok105', '3d0137e419e6dc580bab5c916e11420a', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'elenalenka0105@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '50876ff918103574cf8e7fe5acadef7b', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('30', 'sheb01', '41d0cfea5defbe10c044d06e6a121730', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'elena.shebanova@yandex.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('31', 'geregan', 'd75a477225f8fec2931d8ca18086cf21', '', 'admin', 'Ukraine', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'gereganchannel@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'af8618526a2a0a70c3f100202d384ef0', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('32', 'lenok15', '8f2fc80171adb0e21592e981f2ec8d95', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'shebanova.66@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '099296533ba49b8d27e70167061fc507', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('33', 'sim2024966', 'b12e18cd14a194337d6e390899208a65', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'tohatoskin7@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '1620ad5bcf9472f191ec334689d12db7', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('34', 'tjgun', '921294c5c3240d1484c54818be902272', '', 'admin', 'Belarus', '1', '0', '0', '0.00000', '0.00000', '0.0300', '0.0000', '0', '0', '0.0000', '18.08.2019', '18.08.2019', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.10000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '1566110485', '0000-00-00', '0', 'TJGUN@tut.by', '0', '', '0', '37.45.166.173', '0.00000', '0.00000', '', '0', '1', '1418825320~2~1:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('35', 'moroza', 'fa59d2b94e355a8b5fd0c6bac0c81be5', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'morozova@yandex.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '0d86135fe013ffafcc232c9ef740fba2', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('36', 'ruiz', '0bff8b6a5194588db13d5c7d7d3006b0', '', 'admin', 'Ukraine', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'dalekyy@ukr.net', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'c5f927e304f2acc9a45e0f9ef1e29e79', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('37', 'berlioz', '0cf462131587d47df3c93ddecc6a6b54', '', '', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', '49pomor@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'c2ac585f9469e2ae5b6619d621d69170', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('38', 'dns1980', '4f422bdaecf33c0248a5d14ed1b1e5ab', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'raxmanov-sergej@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'fcfa8b245c8eeae96c767f0cb8cd1a33', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('39', 'shuller45', '5c3fc8378e3035b79aa4902620e694cd', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'ira.lykova.65@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '2264aed3a74a51b4a7bfee4955e9638f', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('40', 'markman', '66b87dc9099de9574df6d3105bd5289e', '', 'admin', 'Lithuania', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'aurelijuspauzuolis@inbox.lt', '0', '', '0', '', '0.00000', '0.00000', '', '0', '035854c08044a8a8aa0ccf1318a2d6f8', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('41', 'ayay', 'f1c9aebb44075fcbb5d8048e7032568b', '', '', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '18.08.2019', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'zhenyapro.65@gmail.com', '0', '', '0', '178.176.113.254', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('42', 'gemegord', '40d1ec82ba7a5b16481f1b06e5046d01', '', 'admin', 'Ukraine', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '18.08.2019', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'gemegord@gmail.com', '0', '', '0', '109.200.251.176', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('43', 'irusya', '4413309c872cc145be39821912102b76', '', 'admin', 'Romania', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'alpeeva82@list.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '6a2c10c02aac9c1f8812d58a7234c204', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('44', 'dracula19934', '9e82ceb0f4ec2d184189c97ca2dfa65d', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '18.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'anoshkina_66@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '3b728e512c31bd9ea9355f10ae85e1fd', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('45', 'gandaloev', 'a295c3af5b6721f29c257c0a049dde6c', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '19.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'gandaloevski@bk.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '4488487c77ff3ed599352317e5f7feba', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('46', 'virusattack', '26751065444ab3e119c643e7000ca023', '', 'admin', 'Uzbekistan', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '19.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'virusattack0013@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '55f722d20ae05f9e52a63154075de536', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('47', 'gamer2234', 'b35b4bc29298bfd71b6074fd1c73546f', '', 'admin', 'Ukraine', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '19.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'jarik124outlook@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '52c60541e5c98be748d7af58e28322b0', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('48', 'mikromax01', 'a46e72768845f41af3c78e30c8a13451', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '19.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'roman.kirov.2004@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '92213b301583af3798b607b32b2b6668', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('49', 'allexx2210', 'ed7f47b323cabaa4e491a45958684188', '', 'admin', 'Ukraine', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '19.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'maraksatavey@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '318a3fc84f0cd7f6c051a1710c5a0a28', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('50', 'daxaxa', 'a3438abf874bd09b2c6de7daa25fccac', '', 'admin', 'Ukraine', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '19.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'ddaxaxa@inbox.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'ddab004a23fc3683b9ae1d0646265a5c', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('51', 'anonim444', '9a7b2329aaa0036c4f412a04a382fff3', '', 'admin', 'Azerbaijan', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '19.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'yusubov443@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '3a40bd4d45a9f07514e6304bf207d2a3', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('52', 'linusik', '9f9f1bfa3c252d2c25448f2c0de52b05', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '19.08.2019', '19.08.2019', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'i_am_galay45@mail.ru', '0', '', '0', '176.96.80.96', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('53', 'keyrmax', '25133253abd56837041a14d7b6411052', '', 'admin', 'Russian Federation', '9', '0', '0', '0.00000', '0.00000', '0.0920', '0.0000', '0', '0', '0.0000', '19.08.2019', '23.08.2019', '0', '2', '', '0', '0', '0', '', 'keyrmax.jpeg', '0.90000', ' ', 'KeyrMax', '', '22.02.1984.', '', '', '', '0', 'user', '0', '0', '0', '1566477183', '0000-00-00', '0', 'Makc.vladimirovitch@yandex.ru', '0', '', '0', '31.133.253.36', '0.00000', '0.00000', '', '0', '1', '1418825320~10~0:3:0:1:0:5:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('54', 'votis', '8b4077236a8e422ebd87fa76628a3c8c', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '19.08.2019', '', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'votisb@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('55', 'ergina', 'f1658fdbb482f6540fb95ed740c1d471', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '19.08.2019', '', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'ergina.mardanyan@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'cc7235df82ac2867cd08a0f06c8f4db9', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('56', 'basyak', 'b8763adc173de0a4928a350ba7a1f4f3', '', 'admin', 'Russian Federation', '3', '0', '0', '0.00000', '0.00000', '0.0380', '0.0000', '0', '0', '0.0000', '19.08.2019', '19.08.2019', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.30000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '1566224104', '0000-00-00', '0', 'vovkav95@gmail.com', '0', '', '0', '95.153.132.50', '0.00000', '0.00000', '', '0', '1', '1418825320~4~0:3:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('57', 'deniska17', '30e84ff26e0d507c737a6fdf1e4687d0', '', 'admin', 'Ukraine', '3', '0', '0', '0.00000', '0.00000', '0.0380', '0.0000', '0', '0', '0.0000', '19.08.2019', '19.08.2019', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.30000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '1566234538', '0000-00-00', '0', 'deniskaovchinikov@gmail.com', '0', '', '0', '194.50.167.135', '0.00000', '0.00000', '', '0', '1', '1418825320~4~0:3:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('58', 'mory7', 'a6374b0626cc4f86dc6ca79751ec368e', '', 'admin', 'Iran, Islamic Republic of', '3', '0', '0', '0.00000', '0.00000', '0.0380', '0.0000', '0', '0', '0.0000', '19.08.2019', '19.08.2019', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.30000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '1566242447', '0000-00-00', '0', 'mimyma3@gmail.com', '0', 'P1014545702', '0', '46.245.73.148', '0.00000', '0.00000', '', '0', '1', '1418825320~4~0:3:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('59', 'legioner', 'c9fb4cdd10c1755addbd0a8ed9509b19', '', 'admin', 'United Kingdom', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '20.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'roma-lviv@yandex.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'bd25a87d3b21756119b1edab0cd27a4a', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('60', 'valled', '2310696bfd8ec0cceeafa7d2daf078fc', '', 'admin', 'Russian Federation', '1', '4', '8', '0.00000', '0.00000', '0.0300', '0.0000', '0', '85', '0.0000', '20.08.2019', '20.08.2019', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.10080', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '1566302802', '0000-00-00', '0', 'video-07@yandex.ru', '0', '', '0', '109.63.185.221', '0.00000', '0.00000', '', '0', '1', '1418825320~2~0:0:1:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('61', 'maxim', '718be3c15a95c0a3c67e4ceea971161e', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '20.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'maks.suzdalskiy@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '1823b77e1e0f0089632daa34bd9cd762', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('62', 'andinhle', 'ad4c1ca9416c63c3a8fe6328393afa03', '', 'admin', 'Unknow', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '20.08.2019', '', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'andinhle163@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'fca422d96d4801beadcce44deaba01b7', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('63', 'lena45', '5d6f05d8e69305c7f5733975a893c81e', '', 'admin', 'Ukraine', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '20.08.2019', '', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'shepetnova.len@yandex.ua', '0', '', '0', '', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('64', 'supernik', 'aef2423363a68253e7fa449b11a98011', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '20.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'nikitin92sasha@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '8179fb6cae65583dd9431959b54117cb', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('65', 'yaserking', '2ac9c02fcfda28c4d526cc36d88af0d6', '', 'admin', 'Turkey', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '20.08.2019', '', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'yaserking1886@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '1e23f94548907a4d6ac3707097185741', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('66', 'rucomposers', '7427052935d8489e29f559aca2d8db74', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '20.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'Ru.composers@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '6ecd363538b153178c27d6efbd05c4d0', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('67', 'darmoedov61', 'b97257c70b5df46cbe8e8c5c6c143c05', '', 'admin', 'Romania', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '20.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'clinker61@mail.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'dc35df1aee65b4d96bef2fb0dcb7c70f', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('68', 'alex1605', 'dd432fe81bc66956713ff9bd5d1962ef', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '21.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'alex.predtechensky62@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '49334948af725607ff72f3b6b4a620e5', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('69', 'dsfcsdf44', 'd2e73b15a7fb53e6558e96f6a36a81c0', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '21.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'rusa77.mz@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'dc5b509b5a20ba51c548324abc222d57', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('70', 'sahaira', '70c7667da19b13c5a26a98a3c54aa96f', '', 'valled', 'Belarus', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '21.08.2019', '', '0', '0', '', '0', '0', '0', 'admin', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'aleksandr.ca4@yandex.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('71', 'murmanhtanka', '1b89b890d25a7df68096044d3254d6f4', '', 'valled', 'Russian Federation', '11', '0', '0', '0.00000', '0.00000', '0.0840', '0.0000', '0', '0', '0.0000', '22.08.2019', '24.08.2019', '0', '0', '', '0', '0', '0', 'admin', 'murmanhtanka.jpeg', '1.10000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '1566633605', '0000-00-00', '0', 'lolok001@rambler.ru', '0', '', '0', '178.23.6.97', '0.00000', '0.00000', '', '0', '1', '1418825320~12~0:0:0:0:5:0:6~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('72', 'redritm', '63ee451939ed580ef3c4b6f0109d1fd0', '', 'admin', 'Russian Federation', '1', '0', '0', '0.00000', '0.00000', '0.0010', '0.0000', '0', '0', '0.0000', '22.08.2019', '24.08.2019', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.10000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'redritm@gmail.com', '0', '', '0', '94.228.240.46', '0.00000', '0.00000', '', '0', '1', '1418825320~2~0:0:0:0:1:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('73', 'xxzverixx', '91ccf5a32e6e37920b093e9bd3e52c0c', '', 'admin', 'Armenia', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '22.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'Oleot19@list.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'bae56355bc7f100d5bdc1d57b32b4cba', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('74', 'babe', '073207fe2e2caee00d3715679092c5fd', '', 'admin', 'Moldova, Republic of', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '22.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'edededed@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'dd98b1464eda8ba32ff33cafdbae5332', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('75', 'fucker3000', 'dc0a83d8a33d4cc2f882ee3ef0d2aee4', '', 'admin', 'Moldova, Republic of', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '22.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'yleelesteam@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '1a5629c703937b0aa93c327a424dec31', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('76', 'sigma', 'fd6b02d82b80b56753ccf83fd114048f', '', 'admin', 'Ukraine', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '22.08.2019', '22.08.2019', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'daeer409@rambler.ru', '0', '', '0', '5.105.76.58', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('77', 'alexandrv69', '90404c69aea557fb0432e017984fb3bd', '', 'admin', 'United States', '0', '0', '0', '0.00000', '0.00000', '0.0100', '0.0000', '0', '0', '0.0000', '23.08.2019', '23.08.2019', '0', '2', '', '0', '0', '0', '', 'alexandrv69.jpeg', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '1566531802', '0000-00-00', '0', 'alexandr.v.200669@mail.ru', '0', '', '0', '198.16.66.141', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('78', 'orretarrino', 'bba12147d6a8f4afb3bbfdffbc78cb1a', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '23.08.2019', '23.08.2019', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'patritsi@mail.ru', '0', '', '0', '176.59.129.174', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('79', 'liomas', 'f7cc65e0c9b1b0c0822222e970663691', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0100', '0.0000', '0', '0', '0.0000', '23.08.2019', '23.08.2019', '0', '2', '', '0', '0', '0', '', 'liomas.jpeg', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '1566558695', '0000-00-00', '0', 'egor.nikusov@yandex.ru', '0', '', '0', '2.62.30.191', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('80', 'avomilk', '2a418ce7b634900e93a5775a4c627982', '', 'admin', 'France', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '23.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'klimova-64@mail.ua', '0', '', '0', '', '0.00000', '0.00000', '', '0', 'dc9fdb026be9c40b0f16b713c21a096f', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('81', 'regxan', '5a0bd9878cf40c669185e0147ab75065', '', 'admin', 'Russian Federation', '6', '0', '0', '0.00000', '0.00000', '0.0340', '0.0000', '0', '0', '0.0000', '23.08.2019', '23.08.2019', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.60000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'regxan@ya.ru', '0', '', '0', '176.59.110.47', '0.00000', '0.00000', '', '0', '1', '1418825320~7~0:0:0:0:0:6:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('82', 'mswbux', 'cc5a91f638ab6e20b41f911058ec7057', '', 'valled', 'Unknow', '3', '0', '0', '0.00000', '0.00000', '0.0320', '0.0000', '0', '0', '0.0000', '23.08.2019', '23.08.2019', '0', '0', '', '0', '0', '0', 'admin', 'mswbux.jpeg', '0.30000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '1566562749', '0000-00-00', '0', 'mswbux@yandex.ru', '410011578504906', 'P1128768', '0', '2a03:3700:4:3a8', '0.00000', '0.00000', '', '0', '1', '1418825320~4~0:0:0:0:0:3:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('83', 'daeer', 'fd6b02d82b80b56753ccf83fd114048f', '', 'admin', 'Ukraine', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '23.08.2019', '23.08.2019', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'rilotib@doc-mail.net', '0', '', '0', '5.105.76.58', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('84', 'dsfeds44', 'd2e73b15a7fb53e6558e96f6a36a81c0', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '23.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'rusa7.mz@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '6ec1b6b4a1142c2c86b02898adad71f5', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('85', 'alexreni', '6e867e1a7e509b2e834c37bc184967a7', '', 'admin', 'Italy', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '23.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'alexandertopale@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('86', 'kirisl1', 'ee39b97179b3501570c55ea4c9f2a335', '', 'admin', 'Latvia', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '23.08.2019', '', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'Kirisl1@yandex.ru', '0', '', '0', '', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('87', 'debul', '70873e8580c9900986939611618d7b1e', '', 'admin', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '24.08.2019', '24.08.2019', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'pomazanovdanil7@gmail.com', '0', '', '0', '95.153.134.45', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('88', 'dina16', '99edb639673997d281bd64cf2ec98fc3', '', 'admin', 'Ukraine', '0', '0', '0', '0.00000', '0.00000', '0.0100', '0.0000', '0', '0', '0.0000', '24.08.2019', '24.08.2019', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '1566625470', '0000-00-00', '0', 'zabolotnyaya.vasilisa@mail.ru', '0', '', '0', '93.76.57.79', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('89', 'tatnti', '35050630e3cb1a7a2e28677fe36a5924', '', 'valled', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '24.08.2019', '', '0', '0', '', '0', '0', '0', 'admin', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'tnikit03@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('90', 'sat58', 'ecbe345b3bf03a23c29de71dd95a1a4e', '', 'admin', 'Kazakhstan', '7', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '50', '0.1500', '24.08.2019', '24.08.2019', '0', '2', '', '0', '0', '0', '', 'sat58.jpeg', '0.70000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '1', '1566661363', '2019-08-24', '0', 'shakenbaev@yandex.ru', '0', 'P1319612', '0', '2.133.163.116', '0.00000', '0.00000', '', '0', '1', '1418825320~8~0:0:0:0:0:0:7~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('91', 'olga', '14e1b600b1fd579f47433b88e8d85291', '', 'admin', 'Kazakhstan', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '24.08.2019', '24.08.2019', '0', '2', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'cwepn@mail.ru', '0', 'P17357680', '0', '37.150.245.134', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('92', 'wowan', 'a7ff176a3094119b9ccdbff91815d7c2', '', '', 'Russian Federation', '0', '1', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '0', '0.0000', '24.08.2019', '', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'wowaemecz7964@gmail.com', '0', '', '0', '', '0.00000', '0.00000', '', '0', '02834541698ee3acfae7e8e99d4ef9f0', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0'),('93', 'wowan22', 'a7ff176a3094119b9ccdbff91815d7c2', '', 'wowan', 'Russian Federation', '0', '0', '0', '0.00000', '0.00000', '0.0000', '0.0000', '0', '50', '0.0000', '24.08.2019', '24.08.2019', '0', '0', '', '0', '0', '0', '', 'unb.png', '0.00000', '', '', '', '', '', '', '', '0', 'user', '0', '0', '0', '', '0000-00-00', '0', 'klenov_84_84@mail.ru', '0', '', '0', '176.59.52.84', '0.00000', '0.00000', '', '0', '1', '1418825320~1~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~0~0:0:0:0:0:0:0~', '', '0', '0', '0');

DROP TABLE IF EXISTS `tb_visits`;
CREATE TABLE `tb_visits` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `idus` int(10) NOT NULL,
  `data` int(11) NOT NULL,
  `ident` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `user_zal`;
CREATE TABLE `user_zal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `link_id` int(11) NOT NULL DEFAULT '0',
  `user` varchar(15) NOT NULL DEFAULT '',
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `users_online`;
CREATE TABLE `users_online` (
  `visitor` varchar(15) NOT NULL DEFAULT '',
  `lastvisit` int(14) NOT NULL DEFAULT '0',
  `user` varchar(15) NOT NULL DEFAULT '',
  `urlpage` varchar(70) NOT NULL DEFAULT '',
  `loading` int(6) NOT NULL DEFAULT '0',
  `blocked` char(1) NOT NULL DEFAULT '0',
  KEY `user` (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO `users_online` VALUES ('89.237.2.75', '1566671165', 'admin', '', '0', '0'),('176.36.17.71', '1566671142', '', ' ', '0', '0'),('176.59.199.14', '1566671111', '', ' ', '0', '0');

DROP TABLE IF EXISTS `wel_mult`;
CREATE TABLE `wel_mult` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `muser` varchar(15) NOT NULL DEFAULT '',
  `mult` varchar(15) NOT NULL DEFAULT '',
  `metca` int(1) NOT NULL DEFAULT '0',
  `data` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=cp1251;

INSERT INTO `wel_mult` VALUES ('2', 'redritm', 'admin', '0', '1566460794'),('3', 'admin', 'redritm', '0', '1566460907'),('4', 'daeer', 'sigma', '0', '1566565565');

DROP TABLE IF EXISTS `wel_vote`;
CREATE TABLE `wel_vote` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL,
  `ip` varchar(15) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;

INSERT INTO `wel_vote` VALUES ('1', '', '89.237.2.75'),('2', 'mswbux', '2a03:3700:4:3a8');
